<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/apl/tiapl4400m000" xml:lang="en">
   <Header>
      <Title>Print Segment Schedules (tiapl4400m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to to print <Link href="/baanerp/ti/glossary/glossary#000408" role="glossary">segment schedules</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>For more information, see the Help of the <Link href="/baanerp/ti/apl/tiapl4500m000" role="session">
               <GUIRef href="/baanerp/ti/apl/tiapl4500m000" role="session">Segment Schedules (tiapl4500m000)</GUIRef>
            </Link>.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000402" role="manual">Assembly planning overview</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="f.rolof.line.f" OtherIDs="f.rolof.line.t">
         <Header>
            <Title>Roll-off Line</Title>
         </Header>
         <FuncDesc>The range of <Link href="/baanerp/ti/glossary/glossary#000350" role="glossary">roll-off lines</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.assy.line.f" OtherIDs="f.assy.line.t">
         <Header>
            <Title>Assembly Line</Title>
         </Header>
         <FuncDesc>The range of <Link href="/baanerp/ti/glossary/glossary#000000000000055" role="glossary">assembly lines</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.line.segm.f" OtherIDs="f.line.segm.t">
         <Header>
            <Title>Line Segment</Title>
         </Header>
         <FuncDesc>The range of <Link href="/baanerp/ti/glossary/glossary#000019" role="glossary">line segments</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.pl.offl.dt.f" OtherIDs="f.pl.offl.dt.t">
         <Header>
            <Title>Planned Offline Date From</Title>
         </Header>
         <FuncDesc>The range of planned <Link href="/baanerp/ti/glossary/glossary#000048" role="glossary">offline dates</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Print</Title>
         </Header>
         <FuncDesc>Start printing.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>